﻿

.dropbtn {
    padding: 8px 16px;
    border: none;
    cursor: pointer;
    border: 1px solid;
    background-color: transparent;
}

.dropbtn:hover, .dropbtn:focus {
    background-color: #f3f3f0;
}

.dropdown {
    width: 220px;
    /*margin-bottom: 245px;*/

}

.dropdown-content {
    display: none;
    background-color: #f1f1f1;
    min-width: 220px;

    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    min-height:420px;
    position: absolute;
}

.dropdown-content a {
    color: black;
    padding: 5px 6px;
    text-decoration: none;
    display: block;
    min-width: 132px;
}

.dropdown a:hover {
    color: #fff;
    background-color: #0076c0;
}

.show {
    display: block;
}

ul.menu,
ul.sub-menu {
    padding: 0;
    margin: 0;
}

li.menu-item,
li.sub-item {
    display: inline;
    border-left: none !important;
}

li.menu-item {
    position: relative;
}

ul.menu ul.sub-menu {
    position: absolute;
    display: none;
    left: 200px;
    top: 0
}

li.menu-item:hover ul.sub-menu {
    display: block;
    background-color: #dcdcdc;
}

.menu-item:hover {
    background-color: #dcdcdc;
}

.arrow {
    padding-left: 26px;
}

.dropdown-sub-item-hover {
    background-color: #dcdcdc;
}

.sub-item a:hover {
    color: #fff;
    background-color: #0076c0;
}

.holder-form-items {
    display: -ms-flexbox;
    display: flex;
}